@charset "utf-8";
/*公共样式*/
.home-main{padding: 60px 0;box-sizing: border-box;}
.title{margin-bottom: 30px;text-align: center;}
.title p{font-size: 25px;font-weight: bold;background: linear-gradient(to right,#5c9aff,#1760d7);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.title span{display: block;font-size: 18px;background: url(../images/icon_hx.png) no-repeat center;height: 50px;line-height: 50px;}

/*产品*/
.home-pro ul{margin: 30px auto;}
.home-pro ul li{float: left;width: 31.33%;margin-right: 2%;border: 1px solid #e3e3e3;border-radius: 5px;transition: all 1s ease;padding: 40px 0;background-color: #f6f6f6;box-sizing: border-box;text-align: center;}
.home-pro ul li:last-child{margin-right: 0;}
.home-pro ul li .img{width: 100px;height: 100px;overflow: hidden;margin: 0 auto;border-radius: 50%;}
.home-pro ul li .img img{display: block;width: 100%;height: 100%;}
.home-pro ul li p{font-size: 16px;font-weight: bold;margin: 14px 0 20px 0;}
.home-pro ul li i{display: block;height: 2px;width: 20px;margin: 0 auto;background-color: #e3e3e3;}
.home-pro ul li span{display: block;width: 70%;margin: 0 auto;color: #666;margin-top: 20px;height: 50px;}
.home-pro ul li span a{color: #666;margin: 0 5px;display: inline-block;}
.home-pro ul li:hover{background-color: #dd4b3e;}
.home-pro ul li:hover a{color: #fff;}

/*隔断*/
.home-partition{background: url(../images/icon019.jpg) center no-repeat;background-size: cover !important;height: 320px;margin-top: 70px;}
.home-partition .w1280{position: relative;}
.home-partition .left{width: 40.625%;position: relative;top: -70px;}
.home-partition .left img{display: block;max-width: 100%;}
.home-partition .right{width: calc(100% - 40.625%);height: 100%;position: absolute;right: 0;top: 0;bottom: 0;padding-top: 80px;}
.home-partition .right a{display: inline-block;margin-top: 20px;background: url(../images/icon016.png) center no-repeat;color: #654b33;background-size: 100% 100% !important;width: 160px;height: 40px;line-height: 40px;text-align: center;transition: .5s;}

/*流程*/
.home-flow ul{padding: 30px 0 20px 0;}
.home-flow ul li{width: 20%;float: left;text-align: center;}
.home-flow ul li .img{width: 134px;height: 134px;margin: 0 auto;background: linear-gradient(to right,#5c9aff,#1760d7);border-radius: 100%;overflow: hidden;transition: all 0.1s ease;}
.home-flow ul li .img img{width: 100%;height: 100%;-webkit-transition: -webkit-transform 1s ease-out;}
.home-flow ul li .img:hover img{transform: rotateZ(360deg);}
.home-flow ul li p{height: 40px;line-height: 40px;font-size: 18px;font-weight: bold;margin-top: 20px;}
.home-flow dl{height: 36px;line-height: 36px;margin: 0 auto 0 auto;background: url(../images/icon_aq_two.png) no-repeat;background-siez: 100% 100%;padding-bottom: 20px;box-sizing: border-box;}
.home-flow dl dt{width: 20%;float: left;text-align: center;}
.home-flow dl dt span{font-size: 25px;color: #999;background-color: #fff;}
.home-flow a{display: block;width: 180px;height: 40px;line-height: 40px;text-align: center;margin: 0 auto;margin-top: 40px;font-size: 16px;background-color: #dd4b3e;color: #fff;border-radius: 5px;}

/*公司*/
.home-about{width: 100%;background: url(../images/bg_dl2.jpg) no-repeat;background-size: 100% 100%;padding-bottom: 80px;}
.home-about .title p{background: linear-gradient(to right,#fff,#fff);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.home-about .title span{color: #fff;}
.home-about h3{width: 100%;margin: 0 auto;font-size: 14px;color: #f7f7f7;text-align: center;padding: 0 2%;box-sizing: border-box;}
.home-about ul{width: 100%;margin-top: 40px;padding: 0 50px;box-sizing: border-box;}
.home-about ul li{position: relative;float: left;width: 31.33%;margin: 0 1%;}
.home-about ul li span{display: block;width: 80px;height: 80px;border-radius: 100px;position: absolute;left: calc(50% - 40px);top: 0;color: #fff;line-height: 120px;text-align: center;font-size: 80px;background: linear-gradient(to right,#5c9aff,#1760d7);}
@keyframes jumpUp{
	0%{margin-top: 0;}
	50%{margin-top: -10px;}
	100%{margin-top: 0;}
}
.home-about ul li:hover span{animation: jumpUp 0.5s linear infinite alternate;}
.home-about ul li a{display: block;overflow: hidden;border-top-left-radius: 100px;border-bottom-right-radius: 100px;background-color: #fff;padding: 50px;margin-top: 40px;box-sizing: border-box;}
.home-about ul li a p{text-align: center;font-size: 20px;font-weight: bold;margin: 10px 0;}
.home-about ul li a em{display: block;height: 100px;color: #666;}

/*新闻*/
.home-news{width: 100%;background: #f6f6f6;}
.home-news .nav{overflow: hidden;margin-bottom: 40px;text-align: center;}
.home-news .nav span{display: inline-block;width: 120px;height: 40px;line-height: 40px;overflow: hidden;margin: 0 10px;background-color: #fff;border-radius: 20px;text-align: center;cursor: pointer;}
.home-news .nav span.cur{background: linear-gradient(to right,#5c9aff,#1760d7);color: #fff;}
.home-news .list,.home-news .list ul li{width: 100%;height: 190px;overflow: hidden;margin: 0 auto;}
.home-news .list ul li .item{float: left;width: 33.33%;padding-right: 40px;box-sizing: border-box;}
.home-news .list ul li .item a{display: block;width: 100%;margin-bottom: 30px;}
.home-news .list ul li .item p{float: left;width: 60px;text-align: center;color: #666;}
.home-news .list ul li .item p b{font-size: 40px;line-height: 50px;color: #333;}
.home-news .list ul li .item .txt{width: auto;height: 80px;overflow: hidden;margin-left: 70px;padding-left: 20px;border-left: 1px solid #e3e3e3;color: #999;}
.home-news .list ul li .item .txt h3{color: #333;font-size: 15px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.home-news .list ul li .item .txt span{display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;;}
.home-news .list ul li .item a.more{width: 150px;height: 40px;line-height: 40px;margin: 15px auto;border-radius: 20px;color: #333;text-align: center;background-color: #fff;}
.home-news .list ul li .item:hover p,.home-news .list ul li .item:hover p b,.home-news .list ul li .item:hover .txt,.home-news .list ul li .item:hover .txt h3{color: #dd4b3e;}
.home-news .list ul li .item:hover a.more{background-color: #ff7164;color: #fff;}
.home-news dl{margin-top: 50px;}
.home-news dl dt{width: 33.33%;padding: 0 15px;box-sizing: border-box;float: left;}
.home-news dl dt img{display: block;width: 100%;height: auto;}
.home-news dl dt p{overflow: hidden;font-size: 18px;padding: 15px 0;border-bottom: 1px dashed #e3e3e3;}
.home-news dl dt p span{display: block;float: left;border-left: 3px solid #1760d7;padding-left: 10px;font-weight: bold;background: linear-gradient(to right,#5c9aff,#1760d7);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.home-news dl dt p a{float: right;color: #999;font-size: 14px;}
.home-news dl dt p a:hover{color: #dd4b3e;}
.home-news dl dt .list{display: block;width: 100%;height: 40px;line-height: 40px;overflow: hidden;padding-left: 15px;vertical-align: middle;border-bottom: 1px dashed #e3e3e3;background: url(../images/icon020.png) no-repeat left center;}
.home-news dl dt .list span{display: inline-block;float: right;font-size: 14px;color: #999;}
.home-news dl dt .list i{display: inline-block;float: left;color: #666;width: 75%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.home-news dl dt .list:hover i{color: #dd4b3e;}

/*优势*/
.home-adva{background: url(../images/bg04.png) no-repeat;background-size: 100% 100%;}
.home-adva .title p{background: linear-gradient(to right,#fff,#fff);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.home-adva .title span{color: #fff;}
.home-adva ul li{width: 33.33%;padding: 48px 0;box-sizing: border-box;float: left;border-bottom: 1px solid #666;border-left: 1px solid #666;text-align: center;}
.home-adva ul li:nth-child(1){border-left: none;}
.home-adva ul li:nth-child(4){border-left: none;border-bottom: none;}
.home-adva ul li:nth-child(5){border-bottom: none;}
.home-adva ul li:nth-child(6){border-bottom: none;}
.home-adva ul li img{display: block;width: 44px;height: 44px;margin: 0 auto;}
.home-adva ul li p{color: #e3e3e3;font-size: 18px;margin-top: 18px;}
.home-adva ul li span{color: #666;}

/*友情链接*/
.home-link{margin: 40px auto;}
.home-link p{width: 80px;float: left;height: 30px;}
.home-link ul{width: 1200px;float: left;}
.home-link ul li{float: left;height: 30px;margin-right: 30px;}
.home-link ul li a{color: #666;}
.home-link ul li:hover a{color: #dd4b3e;}







